Subject: Re: v2.46.1? was Re: What's cooking in git.git (Aug 2024, #06; Fri, 16)

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Aug 2024 12:16:47 -0700

Johannes Schindelin <[email-masked]> writes:

> I frequently look at these two paragraphs in the What's cooking mails, or
> more specifically: at a paragraph inserted between these two occasionally,
> to get hints about imminent maintenance versions (to allow me to better
> prepare for them such as keeping back component updates in Git for Windows
> that strike me as needing some exercise before being released in an
> official version).
>
> About 2.5h after sending the quoted mail, it seems that the `maint` branch
> was updated with a hint that you plan on releasing a v2.46.1.

There is no immediate need for it and 2.46.1 does not even have to
happen.  Just a grab bag of topics that are safe and are already on
track for 2.47 are kept in case we accumulate enough of them.